.title-wrapper_text {
    position: relative;
}
.title-wrapper_text h1,
.main-title {
    font-size: 70px;
    font-family: 'TDCyrillic', Arial, sans-serif;
    font-weight: 400;
    margin-bottom: 0;
    background: linear-gradient(0deg, #D0A072, #7E5125, #D0A072);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.main-title.page-title-eng {
    font-size: 55px;
}
.title-wrapper_text h1 {
    margin: 0;
    margin-left: 45px;
    font-size: clamp(18px, 11vw, 206px);
}
.title-wrapper_text h1.page-title-eng {
    font-size: clamp(18px, 9.5vw, 180px);
    line-height: 100%;
}
.title-wrapper_text p {
    position: absolute;
    right: 0;
}
.title-wrapper img {
    height: 100%;
    width: auto;
    max-height: 15em;
}
.about-subtitle {
    font-size: 17px;
    color: #303E27;
    margin-top: 5px;
    line-height: 25px;
}
.title-wrapper_text p {
    font-family: 'MontserratRegular', sans-serif;
    color: #A97E55;
    margin-top: 5px;
    font-size: 24px;
}
.title-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.title-wrapper p {
    text-align: right;
    font-size: 24px;
}
/* mdpu */
.mdpu-title {
    position: relative;
    margin-top: -300px;
}
.mdpu-title .l-image-wrapper {
    display: flex;
    align-items: center;
    height: 1200px;
}
.mdpu-title .l-image {
    z-index: 91;
}
.mdpu-title .l-image img {
    width: 980px;
    z-index: 91;
}
.mdpu-title .l-content-inner {
    font-size: 24px;
    max-width: 537px;
}
.mdpu-title .l-content .subtitle {
    font-family: MontserratMedium, sans-serif;
    margin-bottom: 60px;
}
/* abou-us */
.about-us .r-image-wrapper {
    position: relative;
    display: flex;
    align-items: center;
}
.about-us .r-image {
    position: absolute;
    right: 0;
    z-index: 0;
}
.about-us .r-content {
    padding-left: 20px;
}
.about-us .r-content .btn {
    margin-top: 60px;
}
.time-line {
    display: flex;
    margin-top: 50px;
}
.time-line li {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 33%;
    padding-right: 20px;
    border-top: 1px solid #667453;
}
.time-line li:last-child {
    padding-right: 0;
}
.time-line li::before {
    content: '';
    position: absolute;
    top: -5px;
    left: 15px;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #667453;
}
.time-line-title {
    font-family: MontserratRegular, sans-serif;
    font-size: 24px;
    color: #A97E55;
    margin-bottom: 0;
}
.time-line-desc {
    font-family: MontserratRegular, sans-serif;
    font-size: 15px;
    line-height: 24px;
    color: #667453;
}
@media (min-width: 1200px) {
    .title-wrapper {
        padding-top: 35px;
    }
    .main-title {
        font-size: 110px;
    }
    .about-subtitle {
        margin-top: -30px;
        text-indent: 33%;
    }
    .mdpu-title .l-image img {
        position: absolute;
        left: 0;
        top: 0;
    }
    .mdpu-title .l-image-wrapper {
        justify-content: flex-end;
    }
}
@media (min-width: 1360px) {
    .main-title {
        font-size: 7.5em;
        margin-top: 0;
    }
    .main-title.page-title-eng {
        font-size: 7.5em;
    }
    .about-us {
        margin-top: -350px;
    }
    .mdpu-title .l-image img {
        width: 1000px;
    }
    .about-us .r-image img {
        width: 850px;
    }
    .about-us .about-subtitle,
    .about-us .time-line,
    .about-us .about-text {
        max-width: 715px;
    }
    .mdpu-title .l-content {
        width: 585px;
    }
    .mdpu-title .l-content .subtitle {
        margin-top: -200px;
    }
}
@media (min-width: 1550px) {
    .about-us .about-subtitle,
    .about-us .time-line,
    .about-us .about-text {
        max-width: 790px;
    }
    .mdpu-title .l-content {
        width: 620px;
    }
    .mdpu-title .l-image img {
        width: 1100px;
    }
    .about-us .r-image img {
        width: 900px;
    }
}
@media (min-width: 1750px) {
    .main-title {
        font-size: 9em;
        margin-top: 0;
    }
    .mdpu-title .l-image img {
        width: 1300px;
    }
    .about-us .r-image img {
        width: 1100px;
    }
    .mdpu-title .l-content {
        width: 750px;
    }
    .about-us .about-subtitle,
    .about-us .time-line,
    .about-us .about-text {
        max-width: 940px;
    }
    .mdpu-title .l-content .subtitle {
        margin-top: 0;
    }
    .about-us {
        margin-top: -120px;
    }
}
@media (max-width: 1750px) {
    .mdpu-title {
        margin-top: -265px;
    }
    .title-wrapper img {
        max-height: 13vw;
    }
    .title-wrapper img {
        margin-left: -50px;
    }
}
@media (max-width: 1359px) {
    .about-us .r-image img {
        display: none;
    }
    .about-us .r-content {
        width: calc(100% - 39px);
    }
    .mdpu-title {
        margin-top: -250px;
    }
    .mdpu-title .l-image img {
        width: 100%;
    }
    .mdpu-title .l-image-wrapper {
        flex-direction: column;
    }
    .about-us .main-title,
    .about-us .about-subtitle,
    .about-us .time-line,
    .about-us .about-text,
    .about-us .about-btn {
        max-width: 944px;
        margin-left: auto;
        margin-right: auto;
    }
    .mdpu-title .l-image-wrapper {
        height: 115vw;
    }
}
@media (max-width: 1200px) {
    .title-wrapper {
        margin-top: 50px;
    }
}
@media (max-width: 991px) {
    .about-us {
        margin-top: 50px;
    }
}
@media (max-width: 767px) {
    .title-wrapper img {
        display: none;
    }
    .mdpu-title {
        margin-top: 0;
    }
    .about-us {
        margin-top: 250px;
    }
    .title-wrapper_text h1 {
        margin: 0;
        font-size: clamp(18px, 13vw, 206px);
    }
    .title-wrapper_text h1.page-title-eng {
        font-size: clamp(18px, 11vw, 180px);
    }
}
@media (max-width: 578px) {
    .time-line {
        flex-direction: column;
    }
    .time-line li {
        width: 100%;
    }
    .title-wrapper p {
        font-size: 11px;
    }
}
@media (max-width: 380px) {
    .title-wrapper p {
        font-size: 14px;
    }
}